RubyGems Navigation menu

tengine_rails_plugin 1.2.2

tengine_rails_plugin supports the use of tengine in Rails application.

Versionen:

  1. 1.2.2 - September 03, 2013 (7 KB)
  2. 1.2.1 - August 23, 2013 (7 KB)
  3. 1.2.0 - April 30, 2013 (7 KB)
  4. 1.1.0 - December 19, 2012 (6 KB)
  5. 0.0.1 - October 09, 2012 (5 KB)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (11):

Besitzer:

Autoren:

  • taigou, totty, g-morita, shyouhei, akm

SHA 256-Prüfsumme:

169453e4150dfd397661a4d2d1b144a80736eee355f848146e71a47ee516d7f9

Downloads insgesamt 9.923

Für diese Version 2.626

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MPL2.0/LGPLv3

Erforderliche Ruby-Version: None

Links: